<?xml version="1.0" encoding="utf-8"?>
<component type="connection">
        <title>Соединение</title>
        <question>Соедините название страны и название её столицы.</question>
        <columns>
                <column>
                        <title>Страна</title>
                        <statement id="1">Турция</statement>
						<statement id="2">Польша</statement>
						<statement id="3">Индонезия</statement>						
                        <statement id="4">Сирия</statement>
                        <statement id="5">Румыния</statement>
				</column>
                <column>
                        <title>Столица</title>
						<statement id="6">Анкара</statement>	
						<statement id="7">Варшава</statement>	
						<statement id="8">Джакарта</statement>	
						<statement id="9">Дамаск</statement>	
						<statement id="10">Бухарест</statement>	
                </column>
                
        </columns>
        <bonds>
                <bond id1="1" id2="6"/>
				<bond id1="2" id2="7"/>
				<bond id1="3" id2="8"/>
				<bond id1="4" id2="9"/>	
				<bond id1="5" id2="10"/>	
        </bonds>
</component>